Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1194

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2003-1194
Last Modified 05 Sep 2008 04:36:17
Published 30 Oct 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2003-1194

Summary

Cross-site scripting (XSS) vulnerability in Booby .1 through 0.2.3 allows remote attackers to inject arbitrary web script or HTML via the error message.

Vulnerable Systems

Application

  • Booby 0.1

  • Booby 0.1.1

  • Booby 0.1.2

  • Booby 0.1.3

  • Booby 0.2

  • Booby 0.2.1

  • Booby 0.2.2

  • Booby 0.2.3

  • Booby 0.3


References

BID - 8932

SECTRACK - 1008056

SECUNIA - 10110

XF - booby-error-message-xss(13557)

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=193878


Last Updated: 27 May 2016 10:38:16